<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!--External CSS Link -->
	<link rel="stylesheet" type="text/css" href="../index.css">
	<!-- Google Fonts Heebo -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@300&family=Open+Sans&family=Roboto&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
	<title>My Portfolio</title>
</head>
<body class="container-fluid text-center bg-gradient-brown">
	<!-- Main -->
	<div class="container-fluid" id="main-container">
		<div class="row">
			<!-- Navigation Bar -->
			<nav id="nav" class="col">
		  		<div class="row">
		  			<div id="profile" class="d-flex flex-row pl-3 pt-2 pb-2">
						<a class="d-none d-xl-inline d-lg-inline fit" href="http://facebook.com/PsyChoNyMouz/" target="t"><img class="border-img-1" src="../img/profile-pic.jpg" width="90px" alt="my-profile"></a>
						<a id="name" class="d-none d-xl-flex" href="http://facebook.com/PsyChoNyMouz/" target="t"><p class="fit" id="my-name">Jayzher Juaniza</p></a>
					</div>
					<div id="nav-link" class="d-flex ml-auto">
					    <ul>
					      <li class="d-none d-xl-inline d-lg-inline">
					        <a href="../index.html">Home</a>
					      </li >
					      <li class="d-none d-xl-inline d-lg-inline">
					        <a id="nav-projects" href="./projects.html">Projects</a>
					      </li >
					      <li class="d-none d-xl-inline d-lg-inline">
					        <a href="./about-me.html">About Me</a>
					      </li>
					      <li class="d-none d-xl-inline d-lg-inline">
						   <a href="./services.html">Services</a>
						  </li>
					      <li class="d-none d-xl-inline d-lg-inline">
					        <a id="contact" href="./contact-me.html">Contact Me</a>
					      </li>
					    </ul>
					</div>
				</div>
			</nav>
			<!-- Default dropright button -->
			<div id="mySidenav" class="sidenav d-block d-xl-none d-lg-none bg-light-brown">
				<div class="">
					<div class="d-flex flex-column pt-3">
						<a class="pt-4 text-center" href="http://facebook.com/PsyChoNyMouz/" target="t"><img id="menu-profile" class="border-img-1 d-block" src="../img/profile-pic.jpg" width="75" height="75" alt="my-profile"></a>
						<a class="row text-center d-inline" href="http://facebook.com/PsyChoNyMouz/" target="t"><p class="" id="menu-name">Jayzher Juaniza</p></a>
					</div>
					<div>
					  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"><button id="close-menu" class="d-lg-none d-xl-none"><img src="../img/menu.jpg" width="25" height="25"></button></a>
						<div id="menu-link" class="">
						    <ul>
						      <li class="d-inline">
						        <a href="../index.html">Home</a>
						      </li >
						      <li class="d-inline">
						        <a href="./projects.html">Projects</a>
						      </li >
						      <li class="d-inline">
						        <a href="./about-me.html">About Me</a>
						      </li>
						      <li class="d-inline">
							   <a href="./services.html">Services</a>
							  </li>
						      <li class="d-inline">
						        <a id="nav-contact" href="./contact-me.html">Contact Me</a>
						      </li>
						    </ul>
						</div>
					</div>
				</div>
			</div>

			<!-- Use any element to open the sidenav -->
			<button id="menu" class="d-lg-none d-xl-none"><img src="../img/menu.jpg" width="25" height="25" onclick="openNav()"></button>
				<!-- Main Content -->
			<div id="main" class="container-fluid">
			  	<div id="sub-container" class="d-flex w-lg-100 w-xl-100">
			  		<div id="contact-container" class="col">
						<div class="col">
							<div class="d-flex justify-content-center">
					  			<div class="col-12 mt-5 mb-5">
					  				<h1 class="shadow text-center text-4 p-5 text-center">"It is better to fail in originality than to succeed in imitation." — Herman Melville</h1>
					  			</div>
			  				</div>
			  				<h2 class="text-5 fit p-2 ml-5">Featured</h2>
							<div class="d-flex flex-column text-left flex-xl-row flex-lg-row flex-md-row flex-sm-column pb-5">
								<!-- Featured Gallery -->
								<div id="vid-2" class="fit col col-xl-5 col-lg-5 col-sm-12 col-md-6 pl-4">
									<video class="d-flex align-items-center border-img-2 h-100 w-100" controls autoplay muted loop>
									  <source class="d-inline" src="../video/profile.mp4" type="video/mp4">>
									</video>
								</div>
								<div id="sub" class="col col-xl-6 col-lg-6 col-sm-12 col-md-6">
									<p class="text-center text-2 text-left pt-2 pt-xl-5 pl-xl-5 pt-md-0">This is a webpage I have made in my free time using what I have learned in Zuitt Bootcamp Session 6.</p>
								</div>
							</div>
							<div class="opacity p-5">								
								<div>
									<h2 id="forms" class="text-5">- Contact Me -</h2>
								</div>
								<div class="d-flex flex-row justify-content-center">
									<div id="form" class="p-5 shadow opacity col col-xl-4 col-lg-5 col-md-6 col-sm-12 text-center">
										<div class="">
											<form class="d-flex flex-column align-items-center">
												<label class="text-3 pt-2">Name:</label>
												<input id="clear1" class="border rounded text-6 pl-1 w-100" type="text" name="">
												<label class="text-3 pt-2 pl-1">Email:</label>
												<input id="clear2" class="border rounded text-6 pl-1 w-100" type="email" name="">
												<label class="text-3 pt-2">Contact No:</label>
												<input id="clear3" class="border rounded text-6 pl-1 w-100" type="number" name="contact">
												<ul class="col">
													<div class="d-flex flex-row">
														<input id="clear4" class="d-inline" type="checkbox" name="sim" value="Smart">
														<li class="d-inline">Smart</li>
													</div>
													<div class="d-flex flex-row d-block">
														<input id="clear5" class="d-inline" type="checkbox" name="sim" value="Smart">
														<li class="d-inline">Globe</li>
													</div>
													<div class="d-flex flex-row d-block">
														<input id="clear6" class="d-inline" type="checkbox" name="sim" value="Smart">
														<li class="d-inline">TM</li>
													</div>
													<div class="d-flex flex-row d-block">
														<input id="clear7" class="d-inline" type="checkbox" name="sim" value="Smart">
														<li class="d-inline">TNT</li>
													</div>
												</ul>
												<label class="text-3">Message:</label>
												<textarea id="clear8" class="border rounded text-6 pl-1 w-100" rows="6" name="message"></textarea>
												<button type="button" class="btn text-3 pl-3 pr-3 card mt-3" onclick="sent();" data-toggle="modal" data-target="#exampleModalCenter">Send</button>
											</form>
											<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
											  <div class="modal-dialog modal-dialog-centered" role="document">
											    <div class="modal-content card-2 ml-5 mr-5 mb-5">
											      <div class="modal-body">
											       <p class="text-3">-- Message Sent --</p>
											      </div>
											    </div>
											  </div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="hr-footer" class="d-flex flex-row"> </div>
	<!-- footer -->
	<div class="container-fluid opacity-light mb-4">
		<div class="d-flex">
			<div class="col">
				<div class="d-flex flex-column flex-xl-row flex-lg-row justify-content-between">
		  			<div class="col col-xl-3 col-lg-3 col-md-5 col-xl-0 col-lg-0 ml-md-5 mr-5 ml-0 col-sm-12 mt-2 mb-2">
		  				<div>
							<h6 class="text-9 text-left">Contacts</h6>
						</div>
						<div class="pl-2">
							<div class="col-3 m-2">
								<div class="d-flex flex-row">
									<a href="http://facebook.com/PsyChoNyMouz"><img class="pr-2" src="../img/facebook.svg"></a>
									<p class="text-8 m-0 d-flex align-items-center">Facebook: </p>
									<p class="text-7 span-1 pl-2 m-0 d-flex align-items-center"><a class="text-7" href="http://facebook.com/PsyChoNyMouz" target="t">http://facebook.com/PsyChoNyMouz</p></a>
								</div>
							</div>
							<div class="col-3 m-2">
								<div class="d-flex flex-row">
									<a href="https://mail.google.com/mail/u/0/#chat/dm/plfV8kAAAAE?compose=new"><img class="pr-2" src="../img/gmail.svg"></a>
									<p class="text-8 m-0 d-flex align-items-center">Gmail: </p>
									<p class="text-7 span-1 pl-2 m-0 d-flex align-items-center"><a class="text-7" href="https://mail.google.com/mail/u/0/#chat/dm/plfV8kAAAAE?compose=new" target="t">jayzherjuaniza@gmail.com</p></a>
								</div>
							</div> <!--<div class="pl-xl-5 pl-lg-5 pl-md-4 pt-2 pl-0 pl-sm-0 col col-xl-4 col-lg-4 col-md-5 col-sm-12"></div> -->
							<div class="col-3 m-2">
								<div id="phone" class="d-flex flex-row">
									<a href="./contact-me.html#phone"><img class="pr-2" src="../img/telephone.svg"></a>
									<p class="text-8 m-0 d-flex align-items-center">Phone: </p>
									<p class="text-7 span-1 pl-2 m-0 d-flex align-items-center"><a class="text-7" href="./contact-me.html#phone" target="t">09518804288(TNT)</p></a>
								</div>
							</div>
						</div>
		  			</div>
		  			<div class="col col-xl-3 col-lg-3 col-md-3 ml-md-5 ml-sm-0 ml-0 col-sm-12  mt-2 mb-2">
		  				<div>
							<h6 class="text-9 text-left">About</h6>
						</div>
						<div class="col-3 m-2">
							<div id="phone" class="d-flex flex-row">
								<a href="./about-me.html#website"><img class="pr-2" src="../img/globe.svg"></a>
								<p class="text-8 m-0 d-flex align-items-center">Website </p>
							</div>
						</div>
						<div class="col-3 m-2">
							<div id="phone" class="d-flex flex-row">
								<a href="./about-me.html#me"><img class="pr-2" src="../img/profile.svg"></a>
								<p class="text-8 m-0 d-flex align-items-center">Me</p>
							</div>
						</div>
						<div class="col-3 m-2">
							<div class="d-flex flex-row">
								<a href="./contact-me.html#forms"><img class="pr-2" src="../img/chat.svg"></a>
								<p class="text-8 m-0 d-flex align-items-center">Contact</p>
							</div>
						</div>
		  			</div>
		  			<div class="col col-xl-3 col-lg-3 col-md-3 ml-md-5 mr-5 ml-0 col-sm-12 ">
		  				<div>
							<h6 class="text-9 text-left">Services</h6>
						</div>
						<div class="col-3 m-2">
							<div id="phone" class="d-flex flex-row justify-content-between">
								<a href="./services.html#offers"><img class="pr-2" src="../img/webdev.svg"></a>
								<p class="text-8 m-0 d-flex align-items-center">Web</p> <span class="trans">-</span>
								<p class="text-8 m-0 d-flex align-items-center">Development</p>
							</div>
						</div>
						<div class="col-3 m-2">
							<div id="phone" class="d-flex flex-row">
								<a href="./services.html#offers"><img class="pr-2" src="../img/java.svg"></a>
								<p class="text-8 m-0 d-flex align-items-center">Software</p>
								<span class="trans">-</span>
								<p class="text-8 m-0 d-flex align-items-center">Development</p>
							</div>
						</div>
		  			</div>
	  			</div>
			</div>
		</div>
	</div>
	<!-- copyright -->
	<div class="row opacity fixed-bottom">
		<div class="col">
			<div class="d-flex justify-content-center">
					<p class="pr-1 d-flex m-0 align-items-center">&#169;</p>
					<p class="pl-1 pr-1 m-0 d-flex align-items-center">| 2023</p>
					<p class="pl-1 d-flex m-0 align-items-center">| Jayzher Juaniza</p>
			</div>
		</div>
	</div>
	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<!-- side nav script -->
	<script type="text/javascript">
	/* Set the width of the side navigation to 250px and the left margin of the page content to 250px */
	function openNav() {
	  document.getElementById("mySidenav").style.width = "100px";
	  document.getElementById("main").style.marginLeft = "100px";
	  document.getElementById("menu").style.zIndex = "0";
	}

	/* Set the width of the side navigation to 0 and the left margin of the page content to 0 */
	function closeNav() {
	  document.getElementById("mySidenav").style.width = "0";
	  document.getElementById("main").style.marginLeft = "0";
	  document.getElementById("menu").style.opacity = "0.5";
	  document.getElementById("menu").style.zIndex = "1";
	}
	
	</script>

	<!-- js Script -->
	<script type="text/javascript">

		function sent() {
			 document.getElementById("clear1").value = "";
			 document.getElementById("clear2").value = "";
			 document.getElementById("clear3").value = "";
			 document.getElementById("clear4").checked = false;
			 document.getElementById("clear5").checked = false;
			 document.getElementById("clear6").checked = false;
			 document.getElementById("clear7").checked = false;
			 document.getElementById("clear8").value = "";
		}


	 document.getElementById("contact").style.color = "#574822";
	 document.getElementById("contact").style.backgroundColor = "#d1b977";
	 document.getElementById("nav-contact").style.color = "#E4A80A";
	 document.getElementById("nav-contact").style.backgroundColor = "whitesmoke";
	 document.getElementById("main-container").style.opacity = "d1b977";
	</script>
	
</body>
</html>